Bug 1419688 - podfying cfme: pod creation is not being triggered in OCP 3.4
Summary: podfying cfme: pod creation is not being triggered in OCP 3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-app
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Satoe Imaishi
QA Contact: Dafna Ron
Red Hat CloudForms Documentation
URL:
Whiteboard: container:pod
Depends On: 1416500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 18:37 UTC by Satoe Imaishi
Modified: 2017-02-27 19:13 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416500
Environment:
Last Closed: 2017-02-27 19:13:51 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0322 0 normal SHIPPED_LIVE CFME 5.7.1 images for OpenShift 2017-02-28 00:23:15 UTC

Comment 3 Dafna Ron 2017-02-16 14:30:01 UTC
--> Success
    Run 'oc status' to view your app.
[root@dafna-openshift-master01 manageiq-pods]# oc get pods
No resources found.
[root@dafna-openshift-master01 manageiq-pods]# oc get pods
NAME                  READY     STATUS              RESTARTS   AGE
cloudforms-1-deploy   0/1       ContainerCreating   0          1s
[root@dafna-openshift-master01 manageiq-pods]# oc get pods
NAME                  READY     STATUS              RESTARTS   AGE
cloudforms-1-deploy   0/1       ContainerCreating   0          2s
[root@dafna-openshift-master01 manageiq-pods]# oc get pods
NAME                  READY     STATUS              RESTARTS   AGE
cloudforms-1-3w0ur    0/1       ContainerCreating   0          24s
cloudforms-1-deploy   1/1       Running             0          27s
memcached-1-deploy    1/1       Running             0          23s
memcached-1-e9qlr     0/1       ContainerCreating   0          20s
postgresql-1-deploy   1/1       Running             0          18s
postgresql-1-epm9o    0/1       ContainerCreating   0          14s
[root@dafna-openshift-master01 manageiq-pods]#

Comment 5 errata-xmlrpc 2017-02-27 19:13:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0322


Note You need to log in before you can comment on or make changes to this bug.